﻿.cnvp-pagination {
  flex-shrink: 0;
  margin-top: 20px;
  display: flex;
  justify-content: center;
}
.cnvp-pagination .page-info {
  display: none;
}
.cnvp-pagination a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  border: 1px solid rgba(51, 51, 51, 0.1);
  background-color: #fff;
  transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
  -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
  -ms-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.cnvp-pagination a ~ a {
  margin-left: 8px;
}
.cnvp-pagination a.page-first, .cnvp-pagination a.page-last {
  display: none;
}
.cnvp-pagination a.page-prev, .cnvp-pagination a.page-next {
  background-size: 16px 16px;
}
.cnvp-pagination a.page-prev:hover, .cnvp-pagination a.page-next:hover {
  background-color: #00706a;
}
.cnvp-pagination a.page-prev {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cg clip-path='url(%23clip0_202_12355)'%3E%3Cpath d='M15.41 16.59L10.83 12L15.41 7.41L14 6L8 12L14 18L15.41 16.59Z' fill='%23999999'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_202_12355'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
.cnvp-pagination a.page-prev:hover {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cg clip-path='url(%23clip0_202_12355)'%3E%3Cpath d='M15.41 16.59L10.83 12L15.41 7.41L14 6L8 12L14 18L15.41 16.59Z' fill='%23fff'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_202_12355'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
.cnvp-pagination a.page-next {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cg clip-path='url(%23clip0_202_12369)'%3E%3Cpath d='M8.58984 16.59L13.1698 12L8.58984 7.41L9.99984 6L15.9998 12L9.99984 18L8.58984 16.59Z' fill='%23999999'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_202_12369'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
.cnvp-pagination a.page-next:hover {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cg clip-path='url(%23clip0_202_12369)'%3E%3Cpath d='M8.58984 16.59L13.1698 12L8.58984 7.41L9.99984 6L15.9998 12L9.99984 18L8.58984 16.59Z' fill='%23fff'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_202_12369'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
.cnvp-pagination a.page-num {
  color: #999;
  font-size: 14px;
  line-height: normal;
}
.cnvp-pagination a.page-num.page-num-current, .cnvp-pagination a.page-num:hover {
  color: #fff;
  background-color: #00706a;
}
.cnvp-pagination a.disabled {
  background-color: rgba(0, 0, 0, 0.15);
  pointer-events: none;
}

.no-data {
  text-align: center;
  padding: 20px;
  color: #999;
  font-size: 50px;
}